<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8" />
    <title>Soraya Bhagwandien</title>
    <link href="css/style.css" rel="stylesheet" />
    <meta name ="viewport" content ="width=device-width, initial-scale=1.0">
</head>

<body>
    <header class ="mainHeader">
    	<img src="img/logo.png">
	<nav>
	      <ul>
	            <li><a href="#" class="active">Home</a></li>
	            <li><a href="#">About</a></li>
	            <li><a href="#">Portfolio</a></li>
	            <li><a href="#">Gallery</a></li>
	            <li><a href="#">Contact</a></li>
	  	</ul>
        </nav>
    </header>
    
    <div class="mainContent">
	    <div class="content">
    		<article class="articleContent">
	            <header>
	                <h2>First Article #1</h2>
	            </header>
	            
	            <footer>
	            	<p class="post-info">Written by Super Woman</p>	            	
	            </footer>
	            <content>
	            	<p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Duis aute irure dolor in reprehenderit in voluptate velit esse cillum dolore eu fugiat nulla pariatur. Excepteur sint occaecat cupidatat non proident, sunt in culpa qui officia deserunt mollit anim id est laborum.</p>
        		</content>
    		</article> 
    		
    		<article class="articleContent">
	            <header>
	                <h2>2nd Article #2</h2>
	            </header>
	            
	            <footer>
	            	<p class="post-info">Written by Super Woman</p>	            	
	            </footer>

	            <content>
	            	<p>This is the actual article content ... in this case a teaser for some other page ... read more</p>
        		</content>
    		</article> 
    		
	   </div>
	</div>
	
	<aside class="top-sidebar">
		<article>
			<h2>Top sidebar</h2>
			<p>Lorum ipsum dolorum on top</p>
		</article>
	</aside>
	
	<aside class="middle-sidebar">
		<article>
			<h2>Middle sidebar</h2>
			<p>Lorum ipsum doloru in the middle</p>
		</article>
	</aside>
	
	<aside class="bottom-sidebar">
		<article>
			<h2>Bottom sidebar</h2>
			<p>Lorum ipsum dolorum at the bottom</p>
		</article>
	</aside>
	
	<footer class="mainFooter">
		<p>Copyright &copy; <a href="#" title = " MyDesign">mywebsite.com</a></p>
	</footer>
		
</body>

</html>
